/* Bootstrap Override */
.row {
  margin-right: -20px;
  margin-left: -20px;
}
.container-fluid,
.container,
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right: 20px;
  padding-left: 20px;
}
.img-thumbnail,
.thumbnail {
    background: none;
    /*border: none;*/
	border: 2px solid #e8e8e8;
	padding: 2px;
    border-radius: 0;
    display: block;
	border-width: 2px;
    /*margin-bottom: 0;
    padding: 0;*/
}
label {
	font-weight: inherit;
	cursor: pointer;
}
/*========================================*/
/*================ LAYOUT ================*/
/*========================================*/
#main .smartcontactform #SendButton input,
.scroll #nav .nav > li ul,
.stage,
#header,
#header *,
:before,
a,
.home-partner img {
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
html, body, form {
	height: 100%;
}
html body {
	background: #fff;
    min-width: 1170px;
}
.container {
    width: 1170px !important;
}
/* List Reset */
.footernav,
.nav,
.nav ul,
.documentlist,
.imagelist {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list-group-item:hover{
	border: 1px solid #ddd;
}
/*========================================*/
/*================ HEADER ================*/
/*========================================*/
#topbar {
	color: #fff;
	background: #00131e;
	text-align: right;
	height: 30px;
	line-height: 30px;
	font-size: 0.86667em;
	position: relative;
	z-index: 100;
}
.header-container { position: relative }
#header {
	height: 100px;
	position: absolute;
	z-index: 100;
	background: #fff;
	top: 0;
	left: 0;
	right: 0;
	box-shadow: 0 0 5px rgba(0,0,0,0);
}
/* Logo */
#logo { height: 96px; float: left; }
#logo a { display: block; height: 100%; padding: 18px 0; }
#logo img { display: block; height: 100%; }
#logo span { display: none; }
/* Languages */
#languages { text-transform: uppercase; }
#languages a { color: #ccc; }
#languages a:hover,
#languages a:active,
#languages a:focus { color: #fff; }
#languages a.selected { color: #fff; font-weight: bold; }
/*========================================*/
/*============= NAVIGATION ===============*/
/*========================================*/
#nav .nav {
	float: right;
}
#nav .nav > li {
	float: left;
	height: 80px;
	position: relative;
}
#nav .nav > li > a {
	display: block;
	color: #222;
	text-transform: uppercase;
	font-size: 1.2em;
	line-height: 60px;
	padding: 20px 20px 0;
}
#nav .nav > li > a:hover,
#nav .nav > li > a:active,
#nav .nav > li > a:focus,
#nav .nav > li.hover > a,
#nav .nav > li.active > a,
#nav .nav > li.selected > a {
	color: #fff;
	background-color: #da0812;
}
#nav .nav > li ul {
	display: none;
	background: #fff;
	position: absolute;
	top: 80px;
	left: -1px;
	z-index: 10;
	padding: 20px 20px 15px 20px;
	border-top: none;
	min-width: 100%;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}
#nav .nav > li ul a {
	display: block;
	color: inherit;
	padding-left: 2em;
	position: relative;
	text-transform: uppercase;
	margin-bottom: 5px;
}
#nav .nav > li ul a:before {
	display: block;
	color: inherit;
	font-size: 1.4em;
	width: 1em;
	height: 1em;
	line-height: 1em;
	text-align: center;
	content: "\f0a9";
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: 0;
}
#nav .nav > li ul a:hover,
#nav .nav > li ul a:active,
#nav .nav > li ul a:focus,
#nav .nav > li ul .selected a,
#nav .nav > li ul .active a {
	color: #da0812;
}
/* Subnav */
#subnav li a {
	display: block;
	font-size: 1.6em;
	color: inherit;
	line-height: 1.5em;
	padding: 0.5em 0;
	border-top: 2px solid #e8e8e8;
}
#subnav li a:hover,
#subnav li a:active,
#subnav li a:focus {
	color: #da0812;
}
#subnav li.selected a {
	color: #da0812;
	font-weight: bold;
}
/*========================================*/
/*================ HOME ==================*/
/*========================================*/
.stage {
	position: relative;
	z-index: 90;
	height: 480px;
	border-bottom: 6px solid #da0812;
	margin-bottom: -100px;
}
.page_hom .stage {
	background: url('images/home-header.jpg') no-repeat center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 320px;
}
.page_hom .stage a {
	display: block;
	color: #fff;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
	text-transform: uppercase;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
	background: url('images/button.png') no-repeat center;
	padding: 0 20px;
	margin: auto;
	width: 545px;
	position: relative;
	top: 0;
	left: 0;
}
.page_hom .stage a:hover,
.page_hom .stage a:active,
.page_hom .stage a:focus {
	box-shadow: 4px 3px 8px rgba(0,0,0,0.4);
	top: -2px;
	left: -1px;
}
.page_hom .stage strong {
	display: block;
	color: #fff;
	font-size: 1.6em;
	font-weight: inherit;
	line-height: 46px;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.8);
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
	background: rgba(255,255,255,0.2);
	border: 2px solid #fff;
	padding: 0 20px;
	margin: auto;
	width: 545px;
}
.page_hom h1 {
	font-weight: inherit;
	text-transform: uppercase;
}
.page_hom h2 {
	color: inherit;
	font-size: 1.6em;
	line-height: 1.1em;
	margin: 0;
	margin-bottom: 15px;
	font-weight: 700;
	text-transform: uppercase;
}
.home-widget {
	text-align: center;
	border-left: 1px dashed #e8e8e8;
}
.home-widget img {
	display: block;
	margin: auto;
	margin-bottom: 30px;
}
.home-intro a {
	display: block;
	color: #fff;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: bold;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
	background: url('images/button.png') no-repeat center;
	position: relative;
	padding-left: 15px;
	top: 0;
	left: 0;
}
.home-intro a:hover,
.home-intro a:active,
.home-intro a:focus {
	box-shadow: 3px 4px 8px rgba(0,0,0,0.4);
	top: -2px;
	left: -1px;
}
.home-intro a:after {
	display: block;
	font-size: 1.4em;
	width: 1em;
	height: 1em;
	line-height: 1em;
	text-align: center;
	content: "\f055";
	font-family: FontAwesome;
	position: absolute;
	right: 10px;
	top: 10px;
}
/* Partners */
.home-partner {
	border-top: 1px solid #e8e8e8;
	background: #f5f5f5;
	padding: 15px 0;
}
.home-partner img {
     -webkit-filter:grayscale(1);
    -moz-filter:grayscale(1);
    -o-filter:grayscale(1);
    -ms-filter:grayscale(1);
    filter:grayscale(1);
}
.home-partner img:hover {
     -webkit-filter:grayscale(0);
    -moz-filter:grayscale(0);
    -o-filter:grayscale(0);
    -ms-filter:grayscale(0);
    filter:grayscale(0);
}
.owl-prev,
.owl-next {
	color:#ccc;
	position:absolute;
	top:50%;
	transform:translate(0,-50%);
	width:40px;
	font-size:4em;
	text-indent:-9999px;
	height:80px;
	line-height:80px;
}
.owl-prev:before,
.owl-next:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	text-indent:0;
	position:absolute;
	top:0;
	left:0;
	height:80px;
	line-height:80px;
}
.owl-prev {
	left:-60px;
}
.owl-prev:before {
	content: "\f104";
}
.owl-next {
	right:-60px;
}
.owl-next:before {
	content: "\f105";
	left:auto;
	right:0;
}
/*
.home-partner .home-partner-list {
	margin-right: -10px;
}
.home-partner .home-partner-item {
	float: left;
	margin-right: 10px;
}
*/
/*========================================*/
/*=============== CONTENT ================*/
/*========================================*/
#main {
	padding: 160px 0 60px;
}
/*========================================*/
/*============= ENTERPRISE ===============*/
/*========================================*/
.vorteile-item {
	margin-bottom: 1em;
	padding-left: 2em;
	position: relative;
}
.vorteile-list > div:nth-child(2n-1) {
	clear:both;
}
.vorteile-item:before {
	display: block;
	color: #da0812;
	font-size: 1.4em;
	width: 1em;
	height: 1em;
	line-height: 1em;
	text-align: center;
	content: "\f0a9";
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: 0;
}
.vorteile-item h3 {
	margin: 0;
}
.unternehmen-imagelist {
	margin-top: 30px;
	margin-bottom: 30px;
}
.unternehmen-cta {
	font-size: 1.2em;
	line-height: 1.1em;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	margin: 30px 0;
	padding: 30px 0;
}
.unternehmen-cta p {
	margin: 0;
	width: 50%;
	float: left;
	text-align: right;
	padding-right: 10px;
}
.unternehmen-cta a {
	display: block;
	font-size: 0.83333em;
	font-size: 1rem;
	color: #fff;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: bold;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
	background: url('images/button.png') no-repeat center;
	position: relative;
	padding-left: 15px;
	padding-right: 80px;
	margin-left: 10px;
	top: 0;
	left: 0;
	float: left;
}
.unternehmen-cta a:hover,
.unternehmen-cta a:active,
.unternehmen-cta a:focus {
	box-shadow: 3px 4px 8px rgba(0,0,0,0.4);
	top: -2px;
	left: -1px;
}
.unternehmen-cta a:after {
	display: block;
	font-size: 1.4em;
	width: 1em;
	height: 1em;
	line-height: 1em;
	text-align: center;
	content: "\f0a9";
	font-family: FontAwesome;
	position: absolute;
	right: 10px;
	top: 10px;
}
/*========================================*/
/*============== PRODUCTS ================*/
/*========================================*/
.product-item a,
.category-item a {
	display: block;
	color: inherit;
	height: 210px;
	border: 2px solid #e8e8e8;
	padding: 2px;
	margin-bottom: 40px;
	position: relative;
	box-shadow: 2px 2px 4px rgba(0,0,0,0);
}
.product-item a {
	height: 230px;
}
.product-item a:after,
.category-item a:after {
	display: block;
	font-size: 1.8em;
	width: 1em;
	height: 1em;
	line-height: 1em;
	text-align: center;
	content: "\f0a9";
	font-family: FontAwesome;
	position: absolute;
	right: 7px;
	bottom: 7px;
}
.product-item a:hover,
.product-item a:active,
.product-item a:focus,
.category-item a:hover,
.category-item a:active,
.category-item a:focus {
	border-color: #00131e;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
}
.product-item a span,
.category-item a span {
	display: block;
	font-weight: bold;
	line-height: 20px;
	padding: 10px 0;
	padding-left: 10px;
	
}
.product-item .product-image,
.category-item .category-image {
	display: block;
	width: 100%;
	height: 162px;
	background: url('images/product-placeholder.jpg') no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/* Detail */
.imagelist a {
	display: block;
	margin-bottom: 20px;
}
.documentlist {
	margin-top: 30px;
}
.documentlist a {
	display: block;
	border-top: 2px solid #e8e8e8;
	color: inherit;
	line-height: 2.6em;
	padding-left: 2.2em;
	position: relative;
}
.documentlist a:before {
	display: block;
	font-size: 1.2em;
	width: 1.4em;
	height: 1.4em;
	line-height: 1.4em;
	border-radius: 0.7em;
	color: #fff;
	background: #00131e;
	text-align: center;
	content: "\f019";
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: 7px;
}
.documentlist a:hover,
.documentlist a:active,
.documentlist a:focus {
	color: #da0812;
}
.documentlist a:hover:before,
.documentlist a:active:before,
.documentlist a:focus:before {
	background: #da0812;
}
/*========================================*/
/*=============== PARTNERS ===============*/
/*========================================*/
.partner-item {
	text-align: center;
	margin-bottom: 40px;
}
.partner-item a {
	display: block;
}
/*========================================*/
/*=============== CONTACT ================*/
/*========================================*/
.gmap-container {
	height: 474px;
	width: 100%;
}
/* Google Maps Hide Close Button on InfoWindow */
.gm-style-iw + div { display: none; }
/* Contact Form */
.contact-text {
    float: left;
    width: 25%;
    padding-right: 40px;
}
#footer .contact-text {
    float: none;
    width: 100%;
    padding-right: 0;
}
#footer .contact-text h2 {
    font-size: 24px;
    line-height: 21px;
    font-weight: 300;
    margin: 30px 0 21px 0;
}
#main .smartcontactform {
	float: left;
	width: 75%;
	position: relative;
}
#main .smartcontactform .form, #main  .fieldcontactform .form {
    width: auto;
	padding: 0;
}
#main .smartcontactform {
	position: relative;
}
#SendButton,
#main .smartcontactform .form fieldset > div {
	width: 50%;
	padding-right: 20px;
	float: left;
}
#main .smartcontactform .form > #intro {
	width: auto;
}
#main .smartcontactform .textbox, .fieldcontactform .textbox {
    width: 100%;
	border: 1px solid #e8e8e8;
	padding: 4px;
	resize: none;
}/*
#main .smartcontactform .form  {
    column-count:2;
    column-gap:40px;
}

#main .smartcontactform .lastname { position: absolute; top: 60px; left: 0; }
#main .smartcontactform .firstname { position: absolute; top: 120px; left: 0; }
#main .smartcontactform .company { position: absolute; top: 180px; left: 0; }
#main .smartcontactform .email { position: absolute; top: 240px; left: 0; }
#main .smartcontactform .phone { position: absolute; top: 300px; left: 0; }
#main .smartcontactform .fax { position: absolute; top: 360px; left: 0; }
#main .smartcontactform #SendButton { position: absolute; top: 446px; left: 0; }


#main .smartcontactform div.address { position: absolute; top: 60px; right: 0; }
#main .smartcontactform .zipcode { position: absolute; top: 120px; right: 0; }
#main .smartcontactform .city { position: absolute; top: 180px; right: 0; }
#main .smartcontactform .country { position: absolute; top: 240px; right: 0; }
#main .smartcontactform div.message { position: absolute; top: 300px; right: 0; }
*/
#main .smartcontactform #SendButton input {
	display: block;
	color: #fff;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: bold;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
	background: url('images/button.png') no-repeat center;
	position: relative;
	padding: 0;
	padding-left: 15px;
	top: 0;
	left: 0;
	border: none;
	width: 100%;
}
#main .smartcontactform #SendButton input:hover,
#main .smartcontactform #SendButton input:active,
#main .smartcontactform #SendButton input:focus {
	box-shadow: 3px 4px 8px rgba(0,0,0,0.4);
	top: -2px;
	left: -1px;
}
#main .smartcontactform #SendButton input:after {
	display: block;
	font-size: 1.4em;
	width: 1em;
	height: 1em;
	line-height: 1em;
	text-align: center;
	content: "\f055";
	font-family: FontAwesome;
	position: absolute;
	right: 10px;
	top: 10px;
}
/*========================================*/
/*================ FOOTER ================*/
/*========================================*/
#footer:before {
	display: block;
	content: "";
	height: 40px;
	background: url('images/home-header.jpg') no-repeat center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 15px;
}
#footer {
	
}
#footer .footer-cta {
	font-size: 1.4em;
	text-align: center;
	line-height: 1.1em;
	margin-top: 60px;
	padding-left: 60px;
	background: url('images/footer-cta.png') no-repeat 40px 20px;
}
#footer .footer-cta strong {
	font-size: 1.6em;
	line-height: 1.1em;
}
#footer h3, 
#footer .h3-equiv {
	font-size: 1.6em;
	font-weight: inherit;
	text-transform: uppercase;
	line-height: 0.875em;
	margin-bottom: 0.875em;
}
#footer a {
	color: inherit;
}
#footer .footernav {
	margin-bottom: 10px;
}
#footer .footernav a {
	display: block;
	color: inherit;
	padding-left: 2em;
	position: relative;
	text-transform: uppercase;
	margin-bottom: 5px;
}
#footer .footernav a:before {
	display: block;
	color: inherit;
	font-size: 1.4em;
	width: 1em;
	height: 1em;
	line-height: 1em;
	text-align: center;
	content: "\f0a9";
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: 0;
}
#footer .footernav a:hover,
#footer .footernav a:active,
#footer .footernav a:focus,
#footer .footernav .selected a,
#footer .footernav .active a {
	color: #da0812;
}
#footer address {
	margin-bottom: 0;
}
#footer .copyright {
	padding: 30px 0;
	border-top: 1px solid #e8e8e8;
	margin-top: 15px;
}
#footer .copyright .siteinfo {
	display: block;
	font-weight: bold;
	text-transform: uppercase;
}
#footer .copyright b {
	font-weight: 300;
	font-weight: inherit;
}
/*========================================*/
/*============== STICKY NAV ==============*/
/*========================================*/
.scroll #header {
	position: fixed;
	height: 40px;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
}/*
#header .container {
	width: auto !important;
	max-width: 1170px;
	position: relative;
}
#header #nav {
	position: absolute;
	top: 0;
	right: 0;
}*/
.scroll #header #logo {
	height: 40px;
}
.scroll #header #logo a {
	padding-top: 6px;
	padding-bottom: 6px;
}
.scroll #header #nav .nav > li > a {
	font-size: 1em;
	line-height: 40px;
	padding-top: 0;
}
.scroll #nav .nav > li ul {
	top: 40px;
}


/* Cookie Bar */
#body .cc-window {
    font-size: 15px;
    position: fixed;
    top: 50%;
    border-radius: 2px;
    padding: 20px;
}

#body .cc-window .cc-link {
    color: inherit;
    line-height: inherit;
    padding: 0;
}

#body .cc-window .cc-link:hover,
#body .cc-window .cc-link:active,
#body .cc-window .cc-link:focus {
    color: #e30613;
}

#body .cc-window .cc-compliance {
    display: block !important;
    flex: none;
    padding: 0;
}

#body .cc-window .cc-compliance .cc-btn {
    flex: none;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 8px 16px;
    border-width: 0 0 2px 0;
    border-radius: 2px;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

#body .cc-window .cc-compliance .cc-dismiss {
    padding: 6px 12px;
    font-size: 14px;
    border-radius: 2px;
    border: none;
}

#body .cc-window .cc-compliance .cc-allow {
    color: white;
    background-color: #57b03f;
    border-color: #448a32;
}

#body .cc-window .cc-compliance .cc-allow:focus,
#body .cc-window .cc-compliance .cc-allow.focus,
#body .cc-window .cc-compliance .cc-allow:hover,
#body .cc-window .cc-compliance .cc-allow.hover,
#body .cc-window .cc-compliance .cc-allow:active,
#body .cc-window .cc-compliance .cc-allow.active {
    color: white;
    background-color: #489234;
    border-color: #2e5d21;
}

#body .cc-window .cc-compliance .cc-allow.disabled:hover,
#body .cc-window .cc-compliance .cc-allow[disabled]:hover,
fieldset[disabled] #body .cc-window .cc-compliance .cc-allow:hover,
#body .cc-window .cc-compliance .cc-allow.disabled:focus,
#body .cc-window .cc-compliance .cc-allow[disabled]:focus,
fieldset[disabled] #body .cc-window .cc-compliance .cc-allow:focus,
#body .cc-window .cc-compliance .cc-allow.disabled.focus,
#body .cc-window .cc-compliance .cc-allow[disabled].focus,
fieldset[disabled] #body .cc-window .cc-compliance .cc-allow.focus {
    background-color: #57b03f;
    border-color: #448a32;
}

#body .cc-window .cc-compliance .cc-allow.disabled .badge,
#body .cc-window .cc-compliance .cc-allow[disabled] .badge,
fieldset[disabled] #body .cc-window .cc-compliance .cc-allow .badge {
    color: #57b03f;
    background-color: white;
}

@media only screen and (max-width: 768px) {
    #body .cc-window {
        width: 90%;
        left: 5%;
        max-width: 100%;
        transform: translateY(-50%);
    }

    #body .cc-window .cc-compliance .cc-btn {
        display: block !important;
        margin-top: 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px), only screen and (min-width: 992px) and (max-width: 1200px), only screen and (min-width: 1200px) {
    #body .cc-window {
        left: 50%;
        width: 800px;
        max-width: 100%;
        padding: 30px;
        transform: translate(-400px, -50%);
    }

    #body .cc-window .cc-compliance:after {
        visibility: hidden;
        display: block;
        content: "";
        clear: both;
        height: 0;
    }

    #body .cc-window .cc-compliance .cc-dismiss {
        float: left;
        padding: 0;
    }

    #body .cc-window .cc-compliance .cc-allow {
        float: right;
    }
}